
Redmine - Feature #723

issues: change "fixed version" to "target version"

2008-02-22 18:22 - chris mcharg

Status: Closed Start date: 2008-02-22

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I feel that the "Fixed version" select box that appears for issues after having created a version is nonsensical, especially for a user

filling out a new issue.

Past tense is just wrong (in any language?)

The person filling out the issue will likely have no idea what version the problem will be addressed in.

I'm guessing that for most software development, the "Fixed version" will not ever be set when the issue is closed.

Associated revisions

Revision 1206 - 2008-03-08 10:06 - Jean-Philippe Lang

Changes 'Fixed version' label to 'Target version' (closes #723, #808).

History

#1 - 2008-02-22 18:34 - chris mcharg

changes proposed in #724 would override this

#2 - 2008-02-27 09:27 - Nikolay Solakov

I think "Fixed" here is more like something that is "fixated" in the future. Adjective. Not the past tense of the verb "Fix".

However there is really some misunderstanding. Maybe better is "Target".

JP, what do you think, am I right?

#3 - 2008-03-08 10:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1206.
